# Friulian translation for gnome-color-manager.
# Copyright (C) 2014 gnome-color-manager's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-color-manager package.
# Fabio Tomat <f.t.public@gmail.com>, 2014, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-color-manager master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"color-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 20:32+0200\n"
"PO-Revision-Date: 2016-12-16 09:42+0100\n"
"Last-Translator: Fabio Tomat <f.t.public@gmail.com>\n"
"Language-Team: Friulian <f.t.public@gmail.com>\n"
"Language: fur\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"

#. TRANSLATORS: how the qualifier is formatted, e.g. 'ColorSpace.Paper.DPI'
#: ../src/gcm-viewer.c:739
msgid "Mapping format"
msgstr "Formât mapadure"

#. TRANSLATORS: The qualifiers for the profile, e.g. 'RGB.Glossy.300dpi'
#: ../src/gcm-viewer.c:741
msgid "Mapping qualifier"
msgstr "Cualificadôr mapadure"

#. TRANSLATORS: The original device the profile was made for
#: ../src/gcm-viewer.c:743
msgid "Mapping device"
msgstr "Dispositîf assegnât"
